Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in libxml2
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in libxml2
ID: USN-3739-2
Distribution: Ubuntu
Plattformen: Ubuntu 12.04 ESM
Datum: Di, 14. August 2018, 23:44
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-14404
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9318
Applikationen: libxml2

Originalnachricht


--===============0292985103103203332==
Content-Type: multipart/signed; micalg="pgp-sha256";
protocol="application/pgp-signature";
boundary="=-FdGavIsf0Fx4idQ64zSE"


--=-FdGavIsf0Fx4idQ64zSE
Content-Type: text/plain; charset="UTF-8
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-3739-2
August 14, 2018

libxml2 vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 12.04 ESM

Summary:

Several security issues were fixed in libxml2.

Software Description:
- libxml2: GNOME XML library

Details:

USN-3739-1 fixed a vulnerability in libxml2. This update provides
the corresponding update for Ubuntu 12.04.

Original advisory details:

Matias Brutti discovered that libxml2 incorrectly handled certain XML
files. An attacker could possibly use this issue to expose sensitive
information. (CVE-2016-9318)

It was discovered that libxml2 incorrectly handled certain files.
An attacker could possibly use this issue to cause a denial of
service. (CVE-2018-14404)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 12.04 ESM:
libxml2 2.7.8.dfsg-5.1ubuntu4.21
libxml2-utils 2.7.8.dfsg-5.1ubuntu4.21
python-libxml2 2.7.8.dfsg-5.1ubuntu4.21

In general, a standard system update will make all the necessary
changes.

References:
https://usn.ubuntu.com/usn/usn-3739-2
https://usn.ubuntu.com/usn/usn-3739-1
CVE-2016-9318, CVE-2018-14404
--=-FdGavIsf0Fx4idQ64zSE
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAABCAAGBQJbcz6WAAoJEEW851uECx9pIqAP/Rc1Zh3UAbAKzcvZdFFDbXkY
ncZIwmBsIj4ESIbQTILsp78jQzLcrsfDi+woX+rt/bOy/1G2yoKMZ7IY/8WYmR3t
kejO32XFr2ortN3jvxIZhZVFyI3xlhy2PgaUVa8Y+wC5kS49BRE6nKiawEqxFvLf
CZDCAOouZX++cJgFtEOodN9yjelQdG3eacpp11h3OLreN4wxhhunbOMCbK7IjxPM
JIvkfBHUA4ZhMy1Vrilm1JivoqL5gn+9vKA9e86pg9T5bmYC+z7kERD2ivDFodw2
U8jo2EuADtvj27bFcC4Vlv1gXiwdH3cp8ovhaVftHlYQnyM6v4yk37mljikcwSSt
zg+CAIOxxoiFTMhz8QxAJDdYBJ7gbNEGbq2CMokSftKgVouC6vqZGcK+Fa5kSboI
elDZSHY2+Ib7FrJYPeRpLLu/DOkdED1dshFIMAJhC28eIB1VtlPnLkFbVNl6LCMw
z7ZmHeyYGGA+yfYvUuGAS61eXHBQig6JgoQjg/vp8xQZdX65mp7v2AGs6ndns2X8
s4CTimcRe2bQF8mjTEAlOEo4qSgfF3q6ZaEula5HCSlYavPROGsUOdpKk7HxZLQk
pICHP9DXqpTzaWC8ZjcGS/MpNFPF5MzGKl1HKqDDEi2lpumhKI167kfnGOuy1mNr
amqKkFaNhdV3MO4liMrN
=v/4y
-----END PGP SIGNATURE-----

--=-FdGavIsf0Fx4idQ64zSE--



--===============0292985103103203332==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============0292985103103203332==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung